vlc 2.0.3-5 source package in Debian

Changelog

vlc (2.0.3-5) testing; urgency=low


  * vlc-plugin-*: Break vlc-nox (<< 2.0.0) to workaround running an outdated
    vlc-cache-gen. (Closes: #685243)

 -- Benjamin Drung <email address hidden>  Mon, 04 Mar 2013 16:15:02 +0100

Upload details

Uploaded by:
Debian Multimedia Maintainers on 2013-03-07
Uploaded to:
Wheezy
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any all
Section:
video
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
vlc_2.0.3-5.dsc 4.7 KiB f62560c8eb1b217012937fd8b44f4bf320b36bebfebe64b0df0513a814e54452
vlc_2.0.3.orig.tar.xz 17.4 MiB fba9805f7415aebf5b88614de83802dc59d3282ff339128da41addf7e375d2d2
vlc_2.0.3-5.debian.tar.gz 57.4 KiB 719af6a50647e183b836eb0586dfa773b655ae5caefe9639e1d9fd32a1423dee

No changes file available.

Binary packages built by this source